.content .right {
    width: 65.625rem;
    position: relative;
}

.content .right .searchContent {
    padding: 2.25rem;
    background: #fff;
}

.content .right .searchContent .srk {
    width: 100%;
}

.content .right .searchContent /deep/ .el-select {
    width: 100%;
}

.content .right .searchContent /deep/ .el-form-item__label {
    line-height: 1.375rem;
    font-size: 1rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
    padding-bottom: 0.4375rem;
}


.content .right .searchContent .button {
    width: 13rem;
    line-height: 3.125rem;
    background: #2F8DCC;
    border-radius: 6.1875rem 6.1875rem 6.1875rem 6.1875rem;
    font-size: 1.125rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    margin: 7.5rem auto 0;
    cursor: pointer;
}

.content .right .searchData {
    padding: 2.25rem;
    background: #fff;
    margin-top: 1.25rem;
}

.content .right .searchData .searchTitle {
    line-height: 1.375rem;
    font-size: 1rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #333333;
    padding-bottom: 0.9375rem;
    border-bottom: 0.0625rem solid #EFF0F4;
}

.content .right .searchData .dataList {}

.content .right .searchData .dataList .dataItem {
    margin-top: 1.75rem;
}

.content .right .searchData .dataList .dataItem .no {
    line-height: 1.375rem;
    font-size: 1rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
    padding: 0.4375rem 1.25rem;
    background: #2F8DCC;
    border-radius: 0.625rem 0.125rem 0.625rem 0.125rem;
    display: inline-block;
}

.content .right .searchData .dataList .dataItem .dataContent {
    border: 0.0625rem solid #DCDFE6;
    padding: 1.25rem;
}

.content .right .searchData .dataList .dataItem .dataContent .site {
    line-height: 1.375rem;
    font-size: 1rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #000000;
}

.content .right .searchData .dataList .dataItem .dataContent .base {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.625rem;
}

.content .right .searchData .dataList .dataItem .dataContent .base div {
    font-size: 1rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #333333;
}